.icon-hover > .vc_column-inner > .wpb_wrapper > .wpb_single_image{
	transition: transform .3s ease-out;
}
.icon-hover:hover > .vc_column-inner > .wpb_wrapper > .wpb_single_image{
	transform: translate(0, -10px);
}

.icon-hover .radiantthemes-iconbox{
transition: transform .3s ease-out;
}
.icon-hover:hover .radiantthemes-iconbox{
transform: translate(0, -10px);
}

.custom-box-shadow-2{
       box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.12);
}

.box-shadow{
   box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.11);
}

.table>tbody>tr:first-child td{border-top:none!important;}
.table>tbody>tr>td{
    padding:14px 0px;
    border-top: 1px solid rgba(255, 255, 255, 0.21) !important;
    }
.spacing-table>div>.table>tbody>tr>td{
    padding:14px 14px;
    
}

.wraper_header.style-twelve .header_main_action ul > li.header-cart-bar > .header-cart-bar-icon .cart-count {
    background-color: #084e4d !important;
}

.radiantthemes-shop-box.style-four > .holder > .pic > .action-buttons {
 opacity: 1; 
 visibility: unset;

}

.radiantthemes-shop-box.style-four > .holder > .pic > .secondary-info {
    opacity: 1;
    visibility: unset;
}

.radiantthemes-shop-box.style-four > .holder > .pic > img {
    width: 100%;
    height: 140px;
}


.radiantthemes-shop-box.style-four > .holder > .pic > .action-buttons > .button, .radiantthemes-shop-box.style-four > .holder > .pic > .action-buttons > .added_to_cart {
    padding: 4px 10px 4px 10px;
    border-radius: 35px;
    background-color: #f00101;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    color: #ffffff;
    line-height: 22px;
    border: 1px solid black;
}

.radiantthemes-shop-box.style-four > .holder > .pic > .primary-info ul.product-category {
    opacity: 1;
    visibility: unset;
    display : none;
}

.radiantthemes-shop-box.style-four > .holder > .pic > .secondary-info .price {
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 18px;
    color: #030712;
    line-height: 22px;
}

.nav > [class*='menu-'] > ul.menu > li > ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    width: 320px;
    height: auto;
    background-color: #fff;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

body {
    overflow-x: hidden;
}